Bug 1939956 - texlive-pgfplots missing
Summary: texlive-pgfplots missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-17 10:51 UTC by stefan.linn
Modified: 2022-07-12 14:58 UTC (History)
1 user (show)

Fixed In Version: texlive-extension-20180414-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-02 01:55:46 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FC-525 0 None None None 2022-07-12 14:58:57 UTC

Description stefan.linn 2021-03-17 10:51:10 UTC
package texlive, 

Version      : 20180414
Release      : 19.el8
Architecture : x86_64

does not comprise pgfplots, which is very useful for creating special diagrams.

Even though there is a workaround by manually installing it from source http://mirrors.ctan.org/graphics/pgf/contrib/pgfplots.zip, it would be preferred to receive it directly from Red Hat, making installation and updates much easier.

Comment 1 Than Ngo 2021-03-17 15:58:38 UTC
It's the intention to keep texlive in 8 small, many texlive extensions are therefore included in texlive-extention in epel8.

If someone needs more texlive extensions, please open the bug in texlive-extension in epel and make a request.

I'm working on update of texlive-extension-20180414-6.epel8 which includes the texlive-pgfplots. The update should be available soon from epel8 repo.

Comment 2 Fedora Update System 2021-03-17 16:09:50 UTC
FEDORA-EPEL-2021-e4fce1b0c1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e4fce1b0c1

Comment 3 Fedora Update System 2021-03-18 04:47:59 UTC
FEDORA-EPEL-2021-e4fce1b0c1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e4fce1b0c1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-04-02 01:55:46 UTC
FEDORA-EPEL-2021-e4fce1b0c1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.